[launcher]
image255x112 = FOFBanner.bmp;
infotext     = More than a year has passed since the Neo-Terran Front begun it's rebellion and plunged the GTVA into a civil war. You are a promising pilot, fresh from the academy and have luck to be assigned to the GTD Delacroix, one of the finest ships in the fleet...;
website      = ;
forum        = http://www.hades-combine.com/web/Forum/index.php;

[multimod]
secondrylist = ,mediavps;